manifestVersion: "0.0.1"
id: endurain
name: Endurain
tagline: Отслеживание фитнеса, с открытым исходным кодом, самостоятельное размещение
category: social
version: "0.17.6"
port: 8865
description: >-
  Endurain — это самостоятельная служба отслеживания фитнеса, предназначенная для предоставления пользователям полного контроля над своими данными и средой хостинга.
  
  
  Он похож на Strava, но ориентирован на конфиденциальность и настройку.
  
  
  Функции:
  
  - **Бесшовное отслеживание активности**. Импортируйте тренировки с помощью ручного ввода, массовой загрузки (файлы .gpx и .fit) или автоматической синхронизации со Strava и Garmin Connect.
  
  - **Полное управление снаряжением**. Контролируйте использование и производительность вашей обуви, велосипедов, гидрокостюмов и многого другого.
  
  - **Персонализированная информационная панель**. Просматривайте ленты активности, еженедельную/ежемесячную статистику и краткий обзор прогресса.
  
  - **Социальные связи**. Следите за друзьями, делитесь достижениями и создавайте свое фитнес-сообщество.
  
  - **Настраиваемый интерфейс**. Наслаждайтесь многоязычной поддержкой, темными/светлыми темами и интерфейсами, которые адаптируются к ролям администратора или пользователя.
  
  - **Комплексное отслеживание здоровья** - Синхронизируйте данные о составе тела и записывайте измерения веса.
  
  - **Контроль конфиденциальности**. Управляйте тем, кто видит ваши действия, с помощью гибких настроек конфиденциальности.
  
  - **Сторонняя интеграция**. Подключайтесь к своим любимым фитнес-приложениям для унифицированного опыта.
backupIgnore:
  - data/logs/*
developer: João Vitória Silva
website: https://docs.endurain.com/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/joaovitoriasilva/endurain
support: https://github.com/joaovitoriasilva/endurain/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
defaultUsername: "admin"
defaultPassword: "admin"
dependencies: []
releaseNotes: >-
  ⚠️ Внимание: ваши пользовательские сеансы будут удалены при обновлении. Пользователям придется пройти аутентификацию еще раз.
  
  
  Исправления ошибок и улучшения:
    - Исправлен мобильный OAuth2/SSO, не работающий с системным браузером.
    - Исправлен вес, который не сохранялся и не отображался в виде десятичного значения.
    - Исправлена неправильная единица измерения каденса.
    - Исправлена ошибка, из-за которой страница активности не обновлялась при выборе другого действия из раскрывающегося списка уведомлений.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/joaovitoriasilva/endurain/releases.
path: ""
